 .u-section-1 {
  background-image: url("images/SAMBANE-HOME-WELCOME-v2.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 628px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 3rem;
  width: 835px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 237px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 300;
  width: 570px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 125px auto 60px;
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 107px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-icon-1 {
    width: 50px;
    height: 50px;
    padding: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 190px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 145px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 260px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 37px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 442px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 322px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0 74px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 73px 0 1px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 61px auto 0 0;
  padding: 10px 17px;
}

.u-section-2 .u-image-1 {
  min-height: 322px;
  background-image: url("images/WhatsAppImage2025-07-14at19.20.28.jpeg");
  --radius: 10px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,32,96,0.15);
  padding: 0 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 22px;
  }

  .u-section-2 .u-image-1 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 374px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-image-1 {
    min-height: 170px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 226px;
}

.u-section-3 .u-image-1 {
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: url("images/9c34e18c-3c73-481b-a8d3-3ae9d5d1cfbf.jpg"), url("images/9c34e18c-3c73-481b-a8d3-3ae9d5d1cfbf.jpg"), url("images/sambane-machines.jpg"), url("images/sambane-machines.jpg");
  background-position: 50% 62.44%, 50% 50%, 50% 50%;
  background-size: cover, cover, cover;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 95px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 4px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 95px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 14px 0 0 auto;
  padding: 10px 18px 11px 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 76px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 997px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(16.6667% - 12.5px);
  grid-template-columns: repeat(6, calc(16.6667% - 12.5px));
  min-height: 277px;
}

.u-section-4 .u-list-item-1 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/sambane-concrete-stones.webp'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/sambane-bricks.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/WhatsAppImage2025-07-14at19.23.401.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 16.03% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/WhatsAppImage2025-07-14at19.19.54.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-9 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 0% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/WhatsAppImage2025-07-14at19.20.28.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-11 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/sambane-crusher-sand.webp'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  width: 139px;
  margin: 21px auto 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 28px 0 25px;
  padding: 10px 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 797px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 12.5px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 12.5px));
    min-height: 228px;
  }

  .u-section-4 .u-image-1 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-image-3 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-image-4 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-image-5 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-image-6 {
    min-height: 180px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 577px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 10px);
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 480px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 397px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 810px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 728px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 45px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 244px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px 0 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 17px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(14.2857% - 8.57143px);
  grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
  min-height: 107px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-image-5 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-image-6 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-image-7 {
  height: 87px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 28px;
    margin-top: 19px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 8.333329999999998px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 8.333329999999998px));
    min-height: 88px;
  }

  .u-section-5 .u-image-1 {
    height: 70px;
  }

  .u-section-5 .u-image-2 {
    height: 70px;
  }

  .u-section-5 .u-image-3 {
    height: 70px;
  }

  .u-section-5 .u-image-4 {
    height: 70px;
  }

  .u-section-5 .u-image-5 {
    height: 70px;
  }

  .u-section-5 .u-image-6 {
    height: 70px;
  }

  .u-section-5 .u-image-7 {
    height: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666664px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666664px));
    min-height: 236px;
  }

  .u-section-5 .u-image-1 {
    height: 98px;
  }

  .u-section-5 .u-image-2 {
    height: 98px;
  }

  .u-section-5 .u-image-3 {
    height: 98px;
  }

  .u-section-5 .u-image-4 {
    height: 98px;
  }

  .u-section-5 .u-image-5 {
    height: 98px;
  }

  .u-section-5 .u-image-6 {
    height: 98px;
  }

  .u-section-5 .u-image-7 {
    height: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 284px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.999998px);
    grid-template-columns: repeat(2, calc(50% - 4.999998px));
    min-height: 708px;
  }

  .u-section-5 .u-image-1 {
    height: 153px;
  }

  .u-section-5 .u-image-2 {
    height: 153px;
  }

  .u-section-5 .u-image-3 {
    height: 153px;
  }

  .u-section-5 .u-image-4 {
    height: 153px;
  }

  .u-section-5 .u-image-5 {
    height: 153px;
  }

  .u-section-5 .u-image-6 {
    height: 153px;
  }

  .u-section-5 .u-image-7 {
    height: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 196px;
  }

  .u-section-5 .u-image-2 {
    height: 196px;
  }

  .u-section-5 .u-image-3 {
    height: 196px;
  }

  .u-section-5 .u-image-4 {
    height: 196px;
  }

  .u-section-5 .u-image-5 {
    height: 196px;
  }

  .u-section-5 .u-image-6 {
    height: 196px;
  }

  .u-section-5 .u-image-7 {
    height: 196px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 796px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.5);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 0 0;
}

.u-section-6 .u-blog-1 {
  --radius: 10px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  --gap: 50px;
  min-height: 552px;
}

.u-section-6 .u-repeater-item-1 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 0 21px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-6 .u-image-1 {
  height: 294px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 28px auto 0 20px;
  padding: 10px 34px 10px 33px;
}

.u-section-6 .u-repeater-item-2 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 0 21px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-6 .u-image-2 {
  height: 294px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 28px auto 0 20px;
  padding: 10px 34px 10px 33px;
}

.u-section-6 .u-repeater-item-3 {
  --radius: 10px;
  box-shadow: -2px 2px 5px 5px rgba(0,32,96,0.05);
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 0 21px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 0 20px;
}

.u-section-6 .u-image-3 {
  height: 294px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-6 .u-text-7 {
  font-size: 0.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 28px auto 0 20px;
  padding: 10px 34px 10px 33px;
}

.u-section-6 .u-btn-4 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 45px auto 53px 0;
  padding: 10px 18px 11px 17px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    min-height: 455px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-image-1 {
    height: 232px;
    margin-top: 12px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 15px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-image-2 {
    height: 232px;
    margin-top: 12px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 15px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-image-3 {
    height: 232px;
    margin-top: 12px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 15px;
  }

  .u-section-6 .u-btn-4 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 24.999975px);
    min-height: 1046px;
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 16px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 16px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-blog-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1576px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 20px;
    margin-left: 20px;
  }
}